.common-black-btn {
  background: #2d2d2d;
  color: #fff;
  border: none;
  border-radius: 50px;
  padding: 5px 43px;
  font-size: 15px;
  font-weight: 500;
  border: 1px solid #ffffff;
}
.common-black-btn:hover {
  background: #000;
  border: 1px solid #000;
  color: #ffffff;
}
@media (max-width: 991px) {
  .common-black-btn {
    padding: 3px 32px;
    font-size: 15px;
  }
}
@media (max-width: 767px) {
  .common-black-btn {
    padding: 3px 23px;
    font-size: 14px;
    margin: 5px 0 0 0;
  }
}
